# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

config.validation.success=Konfigurace je platná.
config.validation.warning=Konfigurace obsahuje upozornění ověření – detaily najdete v PROTOKOLU.
config.validation.error=Konfigurace obsahuje chyby ověření – detaily najdete v PROTOKOLU.
config.persistence.failed.generic.message=Nepodařilo se zachovat konfiguraci. V protokolech najdete další detaily.
apply_filtered_changes_error.message=Při použití změn v plné konfiguraci došlo k chybě.
engine.remove.widget.question=Opravdu chcete odebrat widget {0} ({1})?
engine.remove.widget=Odebrat widget
context.modification.exception=Nový kontext byl přidán, když to bylo zakázané
